<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>

        div{
            width: 50%;
            float: left;
        }
        .grey{
            background-color: grey;
            height: 200px;
        }

        .green{
            background-color: green;
            height: 100px;
        }

        .yellow{
            background-color: yellow;
            height: 100px;
        }

        @media (max-width: 800px){
            div{
                width:100%;
            }
        }

</style>
</head>
<body>
    <div class="grey"></div>
    <div class="green"></div>
    <div class="yellow"></div>
</body>
</html>